org.apache.solr.client.solrj.cloud

## Interface DistributedQueueFactory

    public interface DistributedQueueFactory

### Method Summary

All Methods Instance Methods Abstract Methods
`DistributedQueue` `makeQueue(String path)`
`void` `removeQueue(String path)`

### Method Detail

#### makeQueue

    DistributedQueue makeQueue(String path)
                        throws IOException

Throws:
  `IOException`

#### removeQueue

    void removeQueue(String path)
              throws IOException

Throws:
  `IOException`